
.nav		 { font-size: 10pt; font-family: Arial; color: #C0C0C0}
a.nav		 { color: #C0C0C0; font-family: Arial; font-size: 10pt; text-decoration: underline}
a:hover.nav  { color: #C0C0C0; font-size: 10pt; font-family: Arial; text-decoration:none}
.menu        { font-family: Arial; font-size: 12pt; font-weight: bold; color:#392C3E }
a.menu		 { color: #392C3E; font-family: Arial; font-size: 12pt; font-weight: bold; text-decoration:none}
a:hover.menu { text-decoration: none; font-size: 12pt; font-family: Arial; color: 795E8B; font-weight: bold}
.text		 { font-family: Arial; font-size: 10pt; margin-left:4}
a.text		 { font-family: Arial; font-size: 10pt; color: #3366CC; margin-left:0}
.title		 { font-family: Arial; font-size: 12pt; color: #FFFFFF; font-weight:bold}

table        { border-collapse: collapse; border-width: 0 }
td           { border-style: none; border-width: medium }

.services
{
font-size: 10pt; font-family: Arial; color: #F7F7F7; margin-left:4
}
a.services
{
font-size: 10pt; font-family: Arial; color: #F7F7F7; margin-left:0
}
#heading
{
font-size: 12pt; font-family: Arial; color: #FFFFFF; margin-left:4; font-weight:bold
}
#heading_over
{
font-size: 12pt; font-family: Arial; color: #EA3337; margin-left:4; font-weight:bold
}
.textNav
{
font-family: Arial; font-size: 8pt; color: "#795E8B"
}
a.textNav
{
font-family: Arial; font-size: 8pt; color: "#795E8B"; text-decoration:underline 
}
a:hover.textNav
{
font-family: Arial; font-size: 8pt; color: "#795E8B"; text-decoration: none
}
a:visited.textNav
{
font-family: Arial; font-size: 8pt; color: "#800080"; text-decoration: underline
}
.error
{
font-family: Arial; font-size: 10pt; color:#FF0000
}

H4
{
font-family: Arial; font-size:12pt; color:#FFFFFF; text-decoration: bold; margin-left:4
}

H2
{
font-family: Verdana; font-size:10pt;color:#000000;text-decoration:bold;margin-right:4
}

H3
{
font-family: Verdana; font-size:29pt;color:#000000;font-weight:700
}
